LeeBinder

À propos de moi

Information développeur
Nom LeeBinder
Utilisateur depuis December 14, 2009
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

Forecastfox (fix version)

Working fine in FF 35.0.1 Windows :) Noté 5 sur 5 étoiles

you ROCK, Oleksandr - thank you for fixing FoFo!

Cette critique est pour une version précédente du module (2.2.4f.1-signed). 

Suspend Tab

THANK YOU Hepha for fixing the FF 33 issue(s)! Noté 5 sur 5 étoiles

open-source rules, yeah --> https://github.com/piroor/suspendtab/issues/37#issuecomment-61151705

Hepha kept the version number, but if you look inside the xpi archive, you'll see it's a fresh compile from 2014-10-31.

I confirm the 'empty tab after resume' issue solved in FF 33.0.2 Windows.

Cet utilisateur a 2 revues précédentes sur ce module.

Suspend Tab

stopped working with FF 33 (I'm running Windows 8.1) Noté 4 sur 5 étoiles

suspended tabs are suddenly empty on resume. Seems they already lose their URL and content on suspend.

Downgraded back to FF 32.0.3 --> all fine again.

Haven't tried a Vanilla install yet w/ Suspend Tab as ONLY active XT, so it might also be another XT which is incomp. w/ FF 33 and triggers Suspend Tab malfunction. No time to test any further, so let's gather some data.

Other than that, awesome plugin (thanks Piro)

Cet utilisateur a d'autres revues sur ce module.

Suspend Tab

working in FF 29.0, Windows Noté 5 sur 5 étoiles

Thank you, Piro!

Is it possible to add a feature and menu item "Suspend other Tabs" (which would unload all others but leave the current one active)?

Facebook chat status notifier

THANK YOU! How about adding an option? Noté 4 sur 5 étoiles

I receive text messages onto my non-smartphone via email2SMS. How about adding an option into fb chat status notifier to send an EMAIL to a specifiable email address on some specific user's status change to online (and potentially on message receive) :) ?

PDF Download

is there a working alternative to this plugin? Noté 1 sur 5 étoiles

which works in FF20+?

SmilieInserter Plus

Window not fully resizable anymore after TB 17 update? Noté 5 sur 5 étoiles

is it just me who experiences this (in Windows)?

Anyway, superb plugin - thank you Throoper!

Quicktext

0.9.11.5 works with Thunderbird 17 Noté 5 sur 5 étoiles

thank you Emil for all your work on this AWESOME time-saving extension!!

Cette critique est pour une version précédente du module (0.9.11.5). 

Add-on Compatibility Reporter

can easily be made working w. TB 13 Noté 4 sur 5 étoiles

ACR rocks, DanyR rocks! For the fix for TB13 look below.

1 * deduction because an IMPORTANT option is STILL MISSING: Compatibility button, right click, 'AddOn PARTIALLY works' !! This is important for e.g. MailTweak, Buttons! etc.

Please add! Thanks

Cette critique est pour une version précédente du module (1.1.1-signed).  Cet utilisateur a une revue précédente sur ce module.

Youtube AutoPlay Stopper

works for OLD YT videos, NOT for new ones (based on HTML5) Noté 2 sur 5 étoiles

.. the title should have made it (finally) clear ....

for details see Kelvin's comment below https://addons.mozilla.org/en-US/firefox/addon/youtube-autoplay-stopper/reviews/331581

FF 10.0 Windows, Youtube AutoPlay Stopper 1.0.7

Cet utilisateur a une revue précédente sur ce module.

Flashblock

great utility - even works again w. YouTube :) Noté 5 sur 5 étoiles

FB was the last and only XT that was still capable of stopping YT auto-play. Ever since they upgraded to HTML5, FB has become useless for YT (which is where I had almost exclusively been using FB).

(A shame to begin with how YT waste their bandwidth and annoy users - no auto´-play on/off toggle..)

Anyway, Philip, hopefully you feel like updating FB. Raise some funds .. ;)
--------------------------------------------------
03/11/2012: reply to Philip's reply (why can't I reply below your reply here?? Anyway ..):
That's great news, thanks. I realized that YT almost exclusively switched back to HTML4 - I bet 'cause their venture simply didn't work on most comps. They must have underestimated how many idiots out there still surf w. Netscape and Internet Explorer 1 LOL (just kidding - kinda .)

So we're all happy campers, and I edited the comment title and added two **, howz that for a Sunday nite ;)?

Cette critique est pour une version précédente du module (1.5.15.1.1-signed). 

Youtube AutoPlay Stopper

not working anymore within NEW YT vids due to their HTML5 upgrade Noté 2 sur 5 étoiles

FF 10.0, Youtube AutoPlay Stopper 1.0.7

is there ANY AddOn right now capable of stopping this YT s**t? I used to be able to right click, open a couple of vid pages, then watch 1 x 1 .. YT/ Google, auto-play SUCKS to begin with .. brainos ..

Phoenity Buttons

lovin' it Noté 5 sur 5 étoiles

for those experiencing the bug that emails opened in a new windows aren't displayed (body is nothing but white window) --> get the latest beta from here: https://addons.mozilla.org/en-us/thunderbird/addon/phoenity-buttons/versions/

restart, then re-add your buttons. For me this bug resolved with 0.46b5 (but more recent versions should work, too). Dank je well, Dillinger :)

Cette critique est pour une version précédente du module (0.45). 

Search on Engine Change

Awesome PlugIn! Noté 5 sur 5 étoiles

In case SOEC has stopped working for you (and worked before), simply quit FF, verify in the Windows Task Manager (or other OSes equivalent) that FF is really closed - if not, kill/ force quit, then restart FF. SOEC should work again (at least that's what just solved a sudden but fortunately temporary non-functionality for me)

Cet utilisateur a 2 revues précédentes sur ce module.

Add-on Compatibility Reporter

Noté 4 sur 5 étoiles

An IMPORTANT option is MISSING: Compatibility button, right click, 'AddOn PARTIALLY works' !! This is important for e.g. MailTweak, Buttons! etc.

Please add! Thanks

Cette critique est pour une version précédente du module (0.9.1-signed). 

Buttons!

NOT really compatible with TB 5! Noté 1 sur 5 étoiles

tested in Win7 32. Ever since I force-activated Buttons! with the MaxVersion trick I have been experiencing the following bug:with an email highlighted, click reply. Close the window again without saving. Click reply (or forward) again. Neither the 'To' fields nor the subject line are editable. They become editable only by saving the message.I disabled ALL other AddOns AND PlugIns except Buttons!, restarted - still the same.Discussion incl. ideas/ alternatives etc. please here: http://forums.mozillazine.org/viewtopic.php?f=48&t=53664&p=11013293#p11013293

EDIT: CompactHeader offers me all the buttons I need - adieu Buttons!

Browser View

after 1st restart only IE is listed even though Chrome & Safari r installed, 2 Noté 4 sur 5 étoiles

installed v.2.06 in FF 3.6.13 Win7 32. Restarted FF. In the contextual menu only IE was displayed, even though I also have Chrome and Safari installed into their default locations (whereby my default %programfiles% is E:\Program Files Win7, which however only makes a difference for Safari because IE and Chrome are installed into their default paths in C:\.., which cannot be changed.

In FF: Tools/ AddOns/ Browser View Plus/ Options: all three browsers are displayed with their correct paths: line 1 IE, line 2 Chrome, line 3 Safari. Just for the heck of it I click OK instead Cancel, even though I have not changed anything.

Now suddenly, on right click all three browser names are displayed under 'Open with', and test-clicking all three 1x1 s proves full functionality. Thanks. 1 extension instead 3.Felt like sharing, in case s.b. has the same prob.

Cette critique est pour une version précédente du module (2.06). 

Search on Engine Change

Noté 5 sur 5 étoiles

figured it out, incompatible to Tab Control 0.5.3

Cet utilisateur a d'autres revues sur ce module.

Search on Engine Change

suddenly stopped working here, FF 3.6.3 .. :( Noté 4 sur 5 étoiles

kenken339, what are "SearchLoad Options"?

Clear Cache Button

Firefox 3.* version: Noté 5 sur 5 étoiles

http://www.mediafire.com/?1z5faizyi4y

vmslo, you should at least have mentioned that you are linking to a completely different PlugIn .. there must be that much time to spare ....

Cette critique est pour une version précédente du module (0.9b).